## libplasma 6.5.4+p24.04+vunstable+git20251209.1126

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.4")
+set(PROJECT_VERSION "6.5.80")
 project(libplasma VERSION ${PROJECT_VERSION})
 
 set(QT_MIN_VERSION "6.9.0")
-set(PROJECT_DEP_VERSION "6.5.4")
+set(PROJECT_DEP_VERSION "6.4.90")
 set(KF6_MIN_VERSION "6.18.0")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -52,7 +52,6 @@
 
 find_package(KF6 ${KF6_MIN_VERSION} REQUIRED
     COMPONENTS
-        Archive
         Config
         CoreAddons
         GlobalAccel
