=== debian/control ===
--- 
+++ 
@@ -1,38 +1,38 @@
 Source: libplasma
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                doxygen,
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                libegl-dev,
                libkf6archive-dev (>= 6.18.0~),
-               libkf6colorscheme-dev (>= 6.18.0~),
                libkf6config-dev (>= 6.18.0~),
-               libkf6configwidgets-dev (>= 6.5.0~),
+               libkf6configwidgets-dev (>= 6.18.0~),
                libkf6coreaddons-dev (>= 6.18.0~),
                libkf6dbusaddons-dev (>= 6.18.0~),
                libkf6globalaccel-dev (>= 6.18.0~),
                libkf6guiaddons-dev (>= 6.18.0~),
                libkf6i18n-dev (>= 6.18.0~),
                libkf6iconthemes-dev (>= 6.18.0~),
-               libkf6kcmutils-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.18.0~),
                libkf6kio-dev (>= 6.18.0~),
                libkf6notifications-dev (>= 6.18.0~),
                libkf6package-dev (>= 6.18.0~),
-               libkf6parts-dev (>= 6.2.0~),
+               libkf6parts-dev (>= 6.18.0~),
                libkf6svg-dev (>= 6.18.0~),
-               libkf6widgetsaddons-dev (>= 6.2.0~),
+               libkf6widgetsaddons-dev (>= 6.18.0~),
                libkf6windowsystem-dev (>= 6.18.0~),
                libkirigami-dev (>= 6.18.0~),
                libopengl-dev,
-               libplasmaactivities-dev (>= 6.5.4~),
+               libplasmaactivities-dev (>= 6.5.5~),
                libsm-dev,
                libwayland-dev (>= 1.9~),
                libx11-xcb-dev,
@@ -44,16 +44,16 @@
                pkgconf,
                plasma-wayland-protocols (>= 1.10.0~),
                qt6-base-dev (>= 6.9.0~),
-               qt6-base-private-dev,
                qt6-declarative-dev (>= 6.9.0~),
-               qt6-declarative-private-dev (>= 6.6.0+dfsg~),
+               qt6-declarative-private-dev (>= 6.9.0+dfsg~),
                qt6-svg-dev (>= 6.9.0~),
-               qt6-tools-dev (>= 6.6.0~),
+               qt6-tools-dev (>= 6.9.0~),
                qt6-wayland-dev (>= 6.9.0~),
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/libplasma
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libplasma
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libplasma.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libplasma
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libplasma
+Rules-Requires-Root: no
 
 Package: libplasma-dev
 Architecture: any
@@ -87,16 +87,14 @@
 Package: libplasma6
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Plasma Runtime components
  Plasma library and runtime components based upon KF6 and Qt 6.
 
 Package: libplasmaquick6
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Plasma Runtime components
  Plasma library and runtime components based upon KF6 and Qt 6.
 
@@ -116,7 +114,9 @@
          qml6-module-qtquick-window,
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: plasma-framework (<< 5.115.0-6~),
-Replaces: plasma-framework (<< 5.115.0-6~),
+Breaks: plasma-framework (<< 5.116.0-0ubuntu2~),
+        plasma5-desktoptheme (<< 6.1.0-2),
+Replaces: plasma-framework (<< 5.116.0-0ubuntu2~),
+          plasma5-desktoptheme (<< 6.1.0-2~),
 Description: Plasma Runtime components
  Plasma library and runtime components based upon KF6 and Qt 6.
