## libplasma 6.5.5+p24.04+vstable+git20260123.0250

=== debian/changelog ===
libplasma (6.5.5+p24.04+vstable+git20260123.0250-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 02:50:49 +0000

libplasma (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:28:48 +1000
