## libplasma 6.5.5+p24.04+vstable+git20260127.0942

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.5")
+set(PROJECT_VERSION "6.5.90")
 project(libplasma VERSION ${PROJECT_VERSION})
 
-set(QT_MIN_VERSION "6.9.0")
-set(PROJECT_DEP_VERSION "6.5.5")
-set(KF6_MIN_VERSION "6.18.0")
+set(QT_MIN_VERSION "6.10.0")
+set(PROJECT_DEP_VERSION "6.5.90")
+set(KF6_MIN_VERSION "6.22.0")
 
 set(CMAKE_CXX_STANDARD 20)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
@@ -52,7 +52,6 @@
 
 find_package(KF6 ${KF6_MIN_VERSION} REQUIRED
     COMPONENTS
-        Archive
         Config
         CoreAddons
         GlobalAccel
