## libplasma 6.5.5+p24.04+vstable+git20260129.0212

=== debian/changelog ===
libplasma (6.5.5+p24.04+vstable+git20260129.0212-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:12:10 +0000
