## libplasma 6.5.5+p24.04+vstable+git20260130.0927

=== debian/changelog ===
libplasma (6.5.5+p24.04+vstable+git20260130.0927-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:27:20 +0000
