## libplasma 6.6.0+p24.04+vstable+git20260215.1033

=== debian/changelog ===
libplasma (6.6.0+p24.04+vstable+git20260215.1033-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 15 Feb 2026 10:33:27 +0000

libplasma (6.6.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Feb 2026 03:56:29 +0000
