## libplasma 6.6.0+p24.04+vstable+git20260219.0450

=== debian/changelog ===
libplasma (6.6.0+p24.04+vstable+git20260219.0450-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Feb 2026 04:50:49 +0000
