## libplasma 6.6.0+p24.04+vstable+git20260220.0823

=== debian/changelog ===
libplasma (6.6.0+p24.04+vstable+git20260220.0823-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 20 Feb 2026 08:23:20 +0000
