=== debian/control ===
Source: libplasma
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               gettext,
               graphviz,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcmutils-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-kdoctools-dev,
               kf6-kglobalaccel-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami-dev,
               kf6-knotifications-dev,
               kf6-kpackage-dev,
               kf6-kparts-dev,
               kf6-ksvg-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               libegl-dev,
               libegl1-mesa-dev,
               libsm-dev,
               libwayland-dev,
               libx11-xcb-dev,
               libxcb-composite0-dev,
               libxcb-damage0-dev,
               libxcb-render0-dev,
               libxcb-shape0-dev,
               libxcb-xfixes0-dev,
               pkg-kde-tools-neon,
               pkgconf,
               plasma-activities-dev,
               plasma-wayland-protocols,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev,
               qt6-tools-dev,
               qt6-wayland-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/frameworks/plasma-framework
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/neon-packaging/libplasma.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/libplasma
Maintainer: Neon CI <neon@kde.org>

Package: libplasma6
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Breaks: libkf5plasma5 (<< 6), plasma-framework (<< 6), plasma-framework6 (<< 6)
Depends: qml6-module-org-kde-kconfig,
         qml6-module-org-kde-kirigami2,
         qml6-module-org-kde-kquickcontrols,
         qml6-module-org-kde-kquickcontrolsaddons,
         qml6-module-qtqml-models,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-templates,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: kf6-plasma-framework,
          libkf5plasma5 (<< 6),
          libkf5plasmaquick5,
          libkf6plasma,
          libkf6plasma-doc,
          libkf6plasmaquick6,
          libplasmaquick6,
          plasma-desktoptheme,
          plasma-framework (<< 6),
          plasma-framework6 (<< 6)
Description: Plasma Runtime components
 Plasma library and runtime components based upon KF6 and Qt6.
 .
 This package contains the qch documentation files.

Package: libplasma-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-extra-cmake-modules,
         kf6-kcoreaddons-dev,
         kf6-kirigami-dev,
         kf6-kpackage-dev,
         kf6-kwindowsystem-dev,
         libplasma6 (= ${binary:Version}),
         qt6-base-dev,
         qt6-declarative-dev,
         ${misc:Depends}
Replaces: kf6-plasma-framework-dev,
          libkf5plasma-dev,
          libkf6plasma-dev,
          plasma-framework6-dev
Description: development files for plasma-framework
 Plasma library and runtime components based upon KF6 and Qt 6.
 .
 Contains development files for plasma-framework.

Package: kf6-plasma-framework
Architecture: all
Depends: libplasma6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kf6-plasma-framework-dev
Architecture: all
Depends: libplasma-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6plasma-doc
Architecture: all
Depends: libplasma-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5plasma-dev
Architecture: all
Depends: libplasma-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5plasma5
Architecture: all
Depends: libplasma6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5plasmaquick5
Architecture: all
Depends: libplasma6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libf6plasmaquick6
Architecture: all
Depends: libplasma6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6plasma-dev
Architecture: all
Depends: libplasma-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libplasmaquick6
Architecture: all
Depends: libplasma6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: plasma-framework6
Architecture: all
Depends: libplasma6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: plasma-framework6-dev
Architecture: all
Depends: libplasma-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: plasma-framework
Architecture: all
Depends: libplasma6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: plasma-desktoptheme
Architecture: all
Depends: libplasma6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
