=== debian/changelog ===
libplasma (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * Add libkirigami-dev to dev package depends.
  * New upstream release (6.6.1)
  * Revert for now upstream soversion bump.

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:14:39 +0000
