=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libkf6windowsystem-dev (>= 6.22.0~),
                libkirigami-dev (>= 6.22.0~),
                libopengl-dev,
-               libplasmaactivities-dev (>= 6.6.1~),
+               libplasmaactivities-dev (>= 6.6.2~),
                libsm-dev,
                libwayland-dev (>= 1.9~),
                libx11-xcb-dev,
